

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 27 Feb 2003 11:22:26 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h1R3MEBS073063	for <[email-masked]>;
Thu, 27 Feb 2003 11:22:16 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1QL6adu020404; Wed,
26 Feb 2003 21:15:47 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1206076 for
[email-masked]; Wed, 26 Feb 2003 21:15:46 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1R3FkCw019970
for          <[email-masked]>; Wed, 26 Feb 2003 21:15:46 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h1R3Ffid013032
for          <[email-masked]>; Wed,
26 Feb 2003 21:15:41 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h1R3Ff4u013031 for [email-masked]; Wed,
26 Feb 2003 21:15:41 -0600 (CST)
Date: Wed, 26 Feb 2003 21:15:41 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

WTXS21 PGTW 270230
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 270221Z FEB 03//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
100 NM EITHER SIDE OF A LINE FROM 17.4S2 118.9E9 TO 20.5S7
120.8E1 WITHIN THE NEXT 06 TO 24 HOURS.  AVAILABLE DATA DOES NOT
JUSTIFY ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS
TIME.  WINDS IN THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS.
METSAT IMAGERY AND SYNOPTIC DATA AT 262330Z6 INDICATE THAT A
CIRCULATION CENTER IS LOCATED NEAR 17.7S5 119.2E3. THE SYSTEM IS
MOVING SOUTHWARD AT 03 KNOTS.
2. REMARKS:
(1) THE SURFACE CIRCULATION PREVIOUSLY LOCATED NEAR 17.3S1
118.8E8 IS NOW LOCATED NEAR 17.7S5 119.2E3, APPROXIMATELY 190 NM
NORTH-NORTHEAST OF PORT HEDLAND. ANIMATED VISIBLE SATELLITE IMAGERY
SHOWS IMPROVED ORGANIZATION OF THE DEEP CONVECTION ASSOCIATED WITH
THE LOW LEVEL CIRCULATION CENTER (LLCC). QUIKSCAT REVEALS ENHANCED
WESTERLY WINDS EQUATORWARD OF THE LLCC. UPPER AIR ANALYSIS INDICATES
THAT THE VERTICAL WIND SHEAR HAS DIMINISHED OVER THE AREA WHILE
OUTFLOW REMAINS GOOD. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED
AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE
NEAR 998 MB. BASED ON IMPROVED ORGANIZATION, THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS NOW GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
280230Z5.
4.RELEASED BY CAPT. KENDALL, USAF.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.